Package org.eclipse.wst.xsl.core.model

## org.eclipse.wst.xsl.core.model
Class XSLModelObject

    public class XSLModelObject
    extends PlatformObject

## Field Summary

## Constructor Summary

`XSLModelObject()`

## Method Summary

`public org.eclipse.wst.xsl.core.model.XSLModelObject.Type` | `getModelType()`

## Constructor Detail

## XSLModelObject

`public XSLModelObject()`

## Methods Detail

## getModelType

`public org.eclipse.wst.xsl.core.model.XSLModelObject.Type getModelType()`

### Returns

`org.eclipse.wst.xsl.core.model.XSLModelObject.Type`